» Ubuntu » Pakete

Error

two or more packages specified (klic-doc hardy)